Product comparison · 2 wired routers

Digicom Michelangelo SHDSL wired router vs TP-Link TL-R402M wired router Fast Ethernet Black, Silver

Add a product
  • 10specifications compared
  • 3differ
  • 7identical
  • 43known for one product only

Key differences

  • Operating temperature (T-T)
    • Michelangelo SHDSL wired router:0 - 40 °C
    • TL-R402M wired router Fast Ethernet Black, Silver:32 - 104 °F

Side by side

Differences highlightedShow differences only (off)
Comparison of SHDSL, TL-R402M
53 specifications
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Data transfer rateKnown for one2.3 Mbit/sUnknown — not stated by the source
Supports ISDN connectionKnown for oneNoUnknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
DSL featuresidentical
DSLKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
DC-in jackYesYes
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
DMZ supportYesYes
Supported network protocolsDiffersAAL5, RFC 2684, PPPoE, RFC 2364, RFC 1577, RFC 1483 MERTCP/IP, ICMP, NAT, PPPoE
Data link protocolsKnown for oneDDNS, SNTP, DNS relay, IGMP proxyUnknown — not stated by the source
Security1 differ
Security algorithmsKnown for oneUnknown — not stated by the sourceNot supported
Firewall securityDiffersStateful packet inspection (SPI) firewallNetwork address translation (NAT) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Filtering descriptionKnown for oneUnknown — not stated by the sourceDomain
VPN supportKnown for oneIPSec, PPTP client/server, DES, 3DES, AES, MPPE, L2TPUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick start guideKnown for oneUnknown — not stated by the sourceYes
User Guide on CD-ROMKnown for oneUnknown — not stated by the sourceYes
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 2000, Windows 2000 Professional, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimat
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE, RoHS
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack, Silver
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source1.7 W
Power source typeKnown for oneUnknown — not stated by the sourceAC
Input currentKnown for oneUnknown — not stated by the source0.6 A
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C32 - 104 °F
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source150 mm
DepthKnown for oneUnknown — not stated by the source100 mm
HeightKnown for oneUnknown — not stated by the source28 mm
Other featuresidentical
Dimensions (W x D x H) (imperial)Known for oneUnknown — not stated by the source149.9 x 99.1 x 27.9 mm (5.9 x 3.9 x 1.1")
Power requirementsKnown for one12V DC, 1AUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Management platformKnown for oneSNMP v3, MIB-I, MIB-IIUnknown — not stated by the source
Maximum data transfer rateKnown for one0 Gbit/sUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons